import { http } from '@/utils/http/axios';

/**
 * @description: 更新用户信息
 */
export function updateProfile(data:any) {
  return http.request({
    url: '/index/updateProfile',
    method: 'PUT',
    data
  });
}
